.desc {
    color: #808080;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.image-border {
    border-radius: 16px;
}

.more-box {
    width: 90px;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 64px;
    background: #EE8432;
    backdrop-filter: blur(14px);
}

.more-box>img {
    width: 20px;
    height: 20px;
}

.image-box img {
    transition: transform 0.3s ease;
    max-width: 100%;
    max-height: 100%;
}

.text_box:hover img {
    transform: scale(1.2);
    /* box-shadow: 0 0 5px rgba(0, 0, 0, 0.2); */
    /* 添加一个轻微的阴影，增强立体感 */
}

.submit-button {
    width: 160px;
    background: #EB5027;
    box-shadow: 0 8px 16px 0 #63b69033;
    color: #ffffff;
}